Page MenuHomePhabricator

Structured Data on Commons and GLAM session during Wikimedia Conference 2018, for identifying first potential Structured Commons pilot projects
Closed, ResolvedPublic

Description

@SandraF_WMF, @BVershbow_WMF, @PDrouin-WMF and @Wittylama host a 2-hour session about SDC General at the Wikimedia Conference 2018.

Up-to-date info about the session here: https://meta.wikimedia.org/wiki/Wikimedia_Conference_2018/Program/47

In this session:

  1. The Structured Data on Commons team shares a brief overview of the changes coming to Commons
  2. Affiliate representatives share a bit about their programs involving Commons
  3. In small groups, identify the ways programs could change when structured data is introduced on Commons
  4. Brainstorm ways to incorporate SDC into programs around Commons
  5. Hone some of these ways into potential pilot projects

Desired Outcomes:

  1. Participants leave with a long list of high-potential pilot projects which could amplify the impact their activities for 2018-2019 using Structured Commons.
    1. Participants understand the large upcoming changes to Commons, and can communicate how these changes affect their multimedia program activities to their colleagues, volunteers, and partners.
    2. The Structured Commons team knows what affiliates need (e.g. training, documentation, tools) to confidently start working on Structured-Commons-powered Commons projects.

Next Steps and Milestones

The WMF GLAM team will follow up with affiliates on potential pilot projects and what is needed to launch them.

Event Timeline

SandraF_WMF renamed this task from Structured Data on Commons and GLAM session during Wikimedia Conference, for identifying first potential Structured Commons pilot projects to Structured Data on Commons and GLAM session during Wikimedia Conference 2018, for identifying first potential Structured Commons pilot projects.Mar 23 2018, 9:07 AM
SandraF_WMF triaged this task as Normal priority.
SandraF_WMF created this task.
SandraF_WMF lowered the priority of this task from Normal to Low.Mar 23 2018, 9:36 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 23 2018, 7:19 AM

The workshop has taken place. It was a full house!

Additionally, we collected a Google spreadsheet with a list of GLAM projects that Wikimedia affiliates are planning.

At this moment, I am processing the results of the workshop. I will follow up on it after the end of May 2018.

SandraF_WMF closed this task as Resolved.Jun 18 2018, 12:38 PM